/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, w, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html{
	height: 100%;
}
body{
	height: 100%;
	font: 18px 'Calibri', Arial, sans-serif;
	background-color: #fff;
}
ol, ul{
	list-style: none;
}
*{
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration:underline;
}
.clearfix:before, .clearfix:after{
	content: " ";
	display: table;
}
.clearfix:after{
	clear: both;
}
.clr{
	clear:both;
}
#wraper{
	max-width: 1320px;
	padding: 20px;
	margin: 0 auto;
	width: 100%;
}
.B_currentCrumb{
	color: #9f3e3e;
	font-size: 15px;
}

#breadcrumbs a, #breadcrumbs{
	color: #787878;
	font-size: 15px;
}

*/
.titleCatalog{
	position: relative;
}
.titleCatalog h1{
	color: #141414;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	padding: 45px 0;
}
.titleCatalog .sort{
	position: absolute;
	right: 0;
	top: 0;
}
.titleCatalog .sort p{
	color: #989898;
	font-size: 15px;
	text-align: right;
	padding-bottom: 10px;
}
.leftColumn{
	float: left;
	max-width: 1000px;
	width: 100%;

}

.titleCatalog .sort .wrapp{
	padding: 20px;
	background: #f3f3f3;
}
.blockProduct{
	width: 230px;
	height: 326px;
	text-align: center;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	position: relative;
}
.wrappProduct{
	border: 1px solid #e5e5e5;
	height: 100%;
}
.priceProduct{
	display: none;
	margin-top: 20px;
}
.leftColumn .wrappProduct:hover{
	height: 382px;
	position: absolute;
	z-index: 1;
	background: #fff;
	border-color: #ad5b50;
}
.wrappIdent .wrappProduct:hover{
	border-color: #ad5b50;
}
.leftColumn .wrappProduct:hover .priceProduct{
	display: block;
}

.blockProduct img{
	padding-bottom: 40px;
}
.blockProduct p{
	font-size: 17px;
	color: #473e3e;
	padding: 0 35px;
}
.priceProduct span{
	display: block;
	font-size: 23px;
	color: #ad5a52;
}
.priceProduct a{
	font-size: 16px;
	color: #ad5a52;
}

.rightColumn{
	float: right;
	max-width: 280px;
	width: 100%;

}
.rightColumn .wrapperBlock{
	padding: 25px 0 45px 35px;
	border-top: 1px solid #b0a6a2;
}
.rightColumn h3{
	font-size: 18px;
	color: #343434;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.slider{
	width: 600px;
}
.slider .bx-wrapper{
	max-height: 448px;
	border: 1px solid #ececec;
}
#bx-pager img {
	width: 116px;
	height: 122px;
	border: 1px solid #ececec;
}
#bx-pager .active img{
	width: 116px;
	height: 122px;
	border: 1px solid #d5b2ae;
}
#bx-pager a{
	margin-right: 10px;
}
.content.productInfo{
	padding-top: 40px;
	font: 18px 'Calibri', Arial, sans-serif;
	font-weight: 400;
}
.content.productInfo .leftColumn{
	max-width: 600px;
}
.content.productInfo .rightColumn{
	max-width: 600px;
}
.content.productInfo .rightColumn h1{
	font-size: 28px;
	color: #141414;
}


p.articul{
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 0 5px;
}
.infoProduct h4, .content.productInfo h5{
	font-size: 14px;
	color: #404040;
	font-weight: bold;
	text-transform: uppercase;
	padding: 25px 0;

}
.content.productInfo .info p{
	font-size: 14px;
	color: #404040;
}
.content.productInfo h2{
	color: #141414;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	padding: 45px 0;
}
.infoProduct.left{
	max-width: 300px;
	float: left;
	width: 100%;
}
.infoProduct.right{
	max-width: 295px;
	float: left;
	width: 100%;
}
.infoProduct p{
	font-size: 14px;
	color: #404040;
	border-bottom: 1px solid #e8e8e8;
	padding: 5px 0;
	width: 80%;
}
.infoProduct p:last-child{
	border: 0;
}
.buttonY{
	width: 269px;
	height: 46px;
	line-height: 46px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 15px;
	background: #a8584d;
	text-align: center;
	font-weight: bold;
	margin: 40px 0;
}
.buttonY:hover{
	text-decoration: none;
}



/******************* Burick **********/
.content.productInfo .rightColumn h1{
	padding-top: initial;
	font: 28px 'Calibri', Arial, sans-serif;
	text-align: left;
}
.content.productInfo .info p{
	margin: 0;
	font-weight: 400;
}	
.inner-text-content{
    height: initial;
}

.slider {
    width: initial;
}
.blockProduct {
    width: 220px;
}	


#bx-pager a {
    margin-right: 0px;
}
.bx-wrapper .bx-viewport {
    border: initial;
}